/*186a91*/
/*cccccc*/

@import url('https://fonts.googleapis.com/css?family=Varela+Round');

body {
  font-family: 'Varela Round', sans-serif;
  background: url("../images/fondo.jpg");
  background-repeat: repeat;
  background-position: top left;
  background-size: 50%;
}

h1 {
  margin-top: 10px;
  font-family: 'Arial', serif;
  font-size: 40px;
  color: #186a91;
  font-weight: 600
}
.jumbotron h1 {
  font-family: 'Arial', serif;
  font-size: 40px;
  color: #186a91;
  font-weight: 600
}

.jumbotron {text-align: center; margin-bottom: 0px; background: none;}

section {
  padding: 40px 15px;
  line-height: 2;
  text-align: justify;
}

section#productos{
  padding-top: 0px;
}

.page-header h1 {
  text-align: center;
}

.foto-links .col-xs-3:not(:first-of-type), .foto-links .col-xs-3:not(:last-of-type) {padding: 0}
.foto-links {margin-bottom: 20px;}

section p, section ul li, section ol li{
  font-size: 16px;
}

#home-slides {
  background: rgba(0,0,0,.6);
}

#home-slides img {
  margin: 30px auto;
}

.navbar {
  margin-bottom: 0px;
}

.navbar-default {
  background: #fff;
  border-bottom: 1px solid;
  border-color: #ddd;
  border-radius: 0px;
  margin-bottom: 0px;
}

.navbar-brand{
  text-align: center;
  line-height: 100px;
  min-height: 100px;
  background: none !important;
}

.navbar-brand img{
  height: 80px;
  margin: 10px auto;
}

.navbar-nav li a {
    line-height: 20px;
    /*min-height: 100px;*/
    text-align: center;
    background: none !important;
}

.navbar-header {
  background: url("../images/sajax.png");
  background-position: center center;
  background-size: 70%;
  background-repeat: no-repeat;
  min-height: 100px;
  min-width: 250px;
  margin: 15px;
}

.prenav {
  line-height: 30px;
  background: #186a91;
  color: #fff;
}

.prenav a, .prenav a:hover{
  color: #fff;
  text-decoration: none;
}

.prenav span {margin: 0px 10px;}

footer {background: none; text-align: center;}

.footer .container{
  padding: 30px;
}

.swiper-container {
  width: 100%;
  height: 100%;
  margin-bottom: 30px;
  margin-top: 30px;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: none;

  /* Center slide text vertically */
  /*display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;*/
}

#productos .btn-block {margin-top: 5px}

.producto {
  padding: 10px 20px;
  background: #b9b9b9;
  margin-bottom: 30px;
  border: 1px solid #ccc;
}

.producto .galeria {
  margin-bottom: 10px;
}

.producto h1 {
  display: block;
  text-align: center;
  background: #186a91;
  color: #fff;
  padding: 10px 20px;
  font-size: 20px;
}

.producto h1 small {
  color: #fff;
  font-size: 16px;
}

.img-responsive {
  margin: 0 auto;
}

.producto td:not(:first-of-type) {text-align: center;}

.producto td:first-of-type {font-weight: 600}

.producto a.btn-primary {color: #fff; background: #186a91; border: none}

.producto a:hover.btn-primary {color: #ddd; background: #0d5273; border: none}

.pad20 img.foto-principal {padding: 30px;}
.pad30 img.foto-principal {padding: 15px;}

#manual div:not(:first-of-type) h3{margin-top: 30px;}

footer a.social5 {min-height: 40px; max-height: 40px; width: 100%;display: block;padding: 0;margin: 0 auto;background: url("../images/social5.png") center center no-repeat;background-size: contain;}
footer a img {max-height: 100px;}

@media only screen and (min-width: 480px) {
  .navbar-header {
    background-size: contain;
  }
}

@media only screen and (min-width: 768px) {
  .navbar-nav li a {
      line-height: 100px;
      min-height: 100px;
  }
  .navbar-header {
    background-size: contain;
  }
}

@media only screen and (min-width: 992px) {
  .jumbotron, section {text-align: left;}
  .navbar-nav li a {
      line-height: 100px;
      min-height: 100px;
  }
  .navbar-header {
    background-size: contain;
  }
  .footer {text-align: left;}
}
